# Polish (Poland) translations for elisa-plugin-base.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the elisa-plugin-base
# project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-base 0.1\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-06-09 16:30+0200\n"
"PO-Revision-Date: 2009-06-22 10:09+0000\n"
"Last-Translator: Michał Sawicz <michal@sawicz.net>\n"
"Language-Team: The Elisa Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 1.0dev-r471\n"

msgid "Horizontal (normal)"
msgstr "Poziomo (normalnie)"

msgid "Mirrored horizontally"
msgstr "Odbite w poziomie"

msgid "Rotated 180°"
msgstr "Obrócone o 180°"

msgid "Mirrored vertically"
msgstr "Odbite w pionie"

msgid "Mirrored horizontally then rotated 90° counter-clock-wise"
msgstr "Odbite w poziomie i obrócone w lewo"

msgid "Rotated 90° clock-wise"
msgstr "Obrócone 90° w prawo"

msgid "Mirrored horizontally then rotated 90° clock-wise"
msgstr "Odbite w poziomie i obrócone w prawo"

msgid "Rotated 90° counter-clock-wise"
msgstr "Obrócone 90° w lewo"
